/*
Theme Name: Author Child
Theme URI: https://wordpress.org/themes/author/
Author: the WordPress team
Author URI: https://wordpress.org/
Template: author
Description: Child Theme of Author
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, blue, gray, pink, purple, white, yellow, dark, light, two-columns, left-sidebar, fixed-layout, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: author-child
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

p {
    margin: 0.8em 0;
}

.menu-unset {
    text-align: center;
}

.post-title{
	font-size:32px !important;
	line-height:40px;
}

.product_title{
	font-size:28px !important;
	line-height:36px !important;
}

.post-header{
	margin-top: 16px;
}

h2{
	margin-top: 32px;
}

.hotel-title{
	font-size: 22px;
	line-height:26px;
}

.alternative-hotel-name{
	font-size: 20px;
	color: gray;
}

.hotel-content-container{
	padding: 32px;
	background-color: white;
}

.book-now-section{
	margin:12px auto;
	text-align: center;
	width: 100%;
}

.book-now-link{
	border-radius: 30px;
	padding: 12px 16px;
	font-size: 20px;
	font-weight: bolder;
	background: rgb(14,88,237);
	background: linear-gradient(90deg, rgba(14,88,237,1) 0%, rgba(255,0,160,1) 0%, rgba(253,29,29,1) 33%, rgba(252,153,69,1) 65%, rgba(245,203,53,1) 100%);
}

a.book-now-link{
	color: white;
	text-decoration: none;
}

.foreginer-accepted-hotel-header{
	background-color: #27292B;
	padding:12px;
	font-size:14px;
	color:white;
	text-align: center;
}

.region-archive-header{
	margin-bottom: 1.5em;
    background: white;
    text-align: left;
    color:white;
    font-weight: bold;
 	padding: 12px;
    width:100%;
    height: 320px;
    position: relative;
  	min-height: 320px;
    bottom:0;
}

.region-archive-content {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 24px;
}

/* For floating banner */
.floating-banner-desktop {
 position: fixed;
  bottom: 0;
  left: 50%; /* Move the left edge to the middle of the page */
  transform: translateX(-50%); /* Shift the banner left by half its width to center it */
  width: 50%; /* Set the width to 50% of the screen */
  text-align: center;
  z-index: 1000; /* Ensure it floats above other elements */
}

.floating-banner-mobile {
 display: none;
}


.close-btn-desktop {
  position: absolute;
  top: 5px;
  right: 10px;
  background-color: transparent;
  border: none;
  color: black;
  font-size: 24px;
  cursor: pointer;
}

.floating-banner-desktop img {
  max-width: 100%;
  height: auto;
  cursor: pointer;
}

.floating-banner-desktop a  {
  text-decoration: none;
}

.wc-tabs, .woocommerce-result-count {
    display: none;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
	padding: 0 0 4px 0;
}


@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  .post-title {
		font-size:24px !important;
		line-height:30px;
		font-weight: bolder;
	}

	.product_title{
		font-size:24px !important;
		font-weight: bold !important;
	}

	h2{
		font-size:20px !important;
		font-weight: bolder;
	}

	.post-header {
		margin-top: 12px;
	}

	.main {
		padding: 0;
	}

	.site-avatar {
	    display: block;
	    float: left;
	    margin-right: 0.5em;
	    height: 24px;
	    width: 24px;
	    border-radius: 50%;
	    background-position: 50%;
	    background-repeat: no-repeat;
	    background-size: cover;
	}

	#title-container {
		width: 60%;
	}

	.floating-banner-desktop {
		display: none;
	}

	.floating-banner-mobile {
	 position: fixed;
	  bottom: 0;
	  left: 50%; /* Move the left edge to the middle of the page */
	  transform: translateX(-50%); /* Shift the banner left by half its width to center it */
	  width: 100%; /* Set the width to 50% of the screen */
	  text-align: center;
	  z-index: 1000; /* Ensure it floats above other elements */
 display: block;

	}

	.close-btn-mobile {
	  position: absolute;
	  top: 1px;
	  right: 1px;
	  background-color: transparent;
	  border: none;
	  color: black;
	  font-size: 24px;
	  cursor: pointer;
	}

.floating-banner-mobile img {
  max-width: 100%;
  height: auto;
  cursor: pointer;
}

.floating-banner-mobile a  {
  text-decoration: none;
}

}